Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0792

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0792
Last Modified 07 Mar 2011 09:30:49
Published 19 Feb 2006 04:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0792

Summary

Cross-site scripting (XSS) vulnerability in preferences.personal.php in V-webmail 1.6.2 allows remote attackers to inject arbitrary web script or HTML via the newid parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • V-webmail 1.6.1

  • V-webmail 1.6.2


References

VUPEN - ADV-2006-0639

SECUNIA - 18776

XF - vwebmail-preferencespersonal-xss(24749)

BID - 16706

OSVDB - 23260


Last Updated: 27 May 2016 10:41:48